Hs anyone experienced this?

Our AUT was using VM 1.3 but until recently dev. upgraded to use 1.4 and when executing a script the AUT crashes (some machines get Dr. Watson error some get invalid memory access error )

When we first installed SilkTest 5.5 sp3 we selected 1.3 as the JDK version so I reinstall SilkTest to include the new Java (1.4x) but the problem is still occurring.

Any ideas??